# draugr.numpy_utilities.powers

Created on 07-01-2021

Functions

`next_pow_numpy`(x, n) | Calculates the next power of n of a number.
`next_pow_2_numpy`(x) | Calculates the next power of 2 of a number.
`next_pow_10_numpy`(x) | Calculates the next power of 10 of a number.
`next_power_2_numpy`(x) | Calculates the next power of 2 of a number.
`next_power_10_numpy`(x) | Calculates the next power of 10 of a number.